@charset "utf-8";
/* CSS Document */

.banner {background: url(../images/newbanner.jpg) center top no-repeat;height: 360px; background-color:#eee;}
.banner_box{}

/*main*/
.hezuo_tit{ width:728px; height:35px; margin-bottom:10px;}
.hezuo_box{ width:728px; overflow:hidden;}
.main{ clear:both; width:1000px; margin:0px auto; overflow:hidden; padding:50px 0px 25px 0px; position:relative;}
.sec-nav {height: 61px;z-index: 5;padding-left: 4px;width: 1000px; position:absolute; top:0px; left:0px;}
.sec-nav h4, .sec-nav a {background: url(../images/sec-nav-bg.png) no-repeat;width: 205px;height: 31px;font-size: 16px;color: #191919;
text-align: center;padding-top: 30px;}
.sec-top {background: url(../images/home-sec-top-bg.png) no-repeat;height: 32px; z-index:4px; margin-top:30px;}
.main_left{width: 728px;min-height: 200px; float:left; }
.left_item {float: left;width: 356px;height: 155px;  margin:10px 8px 35px 0px;}
.gamesingle {padding: 20px 0 0 0px;overflow: hidden;}
.gmicon {display: block;width: 114px;height: 108px;padding-top: 7px;text-align: center; float:left;}
.gmicon {background: url(../images/topnav-cur.png) 0 -188px no-repeat;}
.gmicon img {width: 100px;height: 100px; -webkit-border-radius: 15px;
border-radius: 15px;}
.gmdes {width: 215px;margin-left: 12px; float:left;}
.gmdes h6 { margin-bottom:5px;}
.gmdes h6 a {color: #191400;font-size: 18px;}
.gmdes h6 a:hover{ text-decoration:underline;}
.gmdes p {color: #3b3b3b;line-height: 1.3;}
.gmdes div {color: #191400;line-height: 38px;}
.gmdes .j_1{ float:left;}
.gmdes .j_1 a{ display:block; width:100px; height:38px; background:url(../images/jr_gw.png) no-repeat 0px -3px; text-align:center; line-height:37px;}
.gmdes .j_2{ float:right;}
.an_k{ overflow:hidden; padding-top:5px;}
.gmdes span{ color:#666; display:block; padding:3px 0px;}
.homebtn:visited { display:block; background-position: -214px -148px;width: 106px;color: #ffffff;margin-right: -2px;}
.homebtn, .btnshome { display:block; background:url(../images/jr_gw.png) no-repeat -110px -3px;display: inline-block;vertical-align: middle;
height: 40px;font-size: 14px;text-align: center;line-height: 36px; float:right;width: 100px; color:#ffffff;}
.homebtn:hover{ text-decoration:underline;}
.cs{ color:#333;}
.cs:hover{ text-decoration:underline;}
/*游戏测评*/
.pc_tit{ width:728px; height:35px; margin:20px auto; clear:both;}

.main_right {width: 251px; float:right;}
.hd_tit{ width:251px; height:35px; margin-bottom:10px;}
.hd_gg{ margin-bottom:5px;}
.gg_tit{ width:251px; overflow:hidden; padding-bottom:5px;}
.gg_tit dd{ margin:0px; padding:0px; color:#333333; line-height:26px;}
.gg_tit dd a{ color:#333333;}
.gg_tit dd a:hover{ text-decoration:underline;}
.tit_1 a{ font-size:17px; font-weight:bold; color:#ff1328; font-family:"微软雅黑";}
.homeissue {height: 47px;border-top: 1px solid #F1F1F1;border-bottom: 1px solid #E0E0E0;color: #191400;font-size: 18px;
line-height: 47px;padding: 0 20px; background: url(../images/home-more-bg.png) no-repeat;}
.homeissue .more {color: #57595C;font-size: 14px;line-height: 47px;text-decoration: underline; float:right; font-weight:100;}
.hilist{ padding:10px 0px; overflow:hidden;}
.hilist li {height:26px; line-height:26px;overflow: hidden; width:251px;}
.hilist li a {color: #333333; display:block; float:left;}
.hilist li a.sj{ float:right;}
.hilist li a.qz{ color:#666; padding-right:5px;}

.rank li {overflow:hidden; line-height:25px; background:url(../images/add.png) no-repeat 0px -367px; padding-left:25px;}

.rank li .ls{background:#6cbc33; margin-top:10px;}
.rank li .ls1{background:#bbbbbb; margin-top:10px;}
.rank li var {width:35px;height: 36px;float: left;}
.rank li a.gIn {width: 59px;height: 20px;margin-right: 10px;text-indent: -999em;overflow: hidden;background: url(../images/btn.png) no-repeat 0 -138px;
float: right;}
.rank li a.aRed {color: #333333; padding-left:0px;}
.rank li a.aRed:hover{ text-decoration:underline;}
.rank li a.ahref{ color:#333333;}
.cz_tk { padding-left:25px; line-height:25px;}
.cz_tk a{ color:#ff1328;}
.cz_tk a:hover{ text-decoration:underline;}
.othercharge {background: url(../images/homeotherbg.jpg) repeat-y;padding: 10px 20px;font-size: 14px;}
.othercharge p {padding: 4px 0;color: #57595C;}
.kefumail {background: url(../images/features.png) -5px -1267px no-repeat;
height: 28px;color: #191400;font-size: 14px;line-height: 28px;padding: 0 0 0 34px!important;margin-top: 5px;}
.kefumai2{ background:url(../images/features.png) no-repeat -2px -842px;height: 28px;color: #191400;
font-size: 14px;line-height: 28px;padding: 0 0 0 34px!important;margin-top: 5px;}
.kefumai3{ background:url(../images/add.png) no-repeat 0px -125px;height: 28px;color: #191400;
font-size: 14px;line-height: 28px;padding: 0 0 0 34px!important;margin-top: 5px;}

.sec-btm1{ clear:both; width:1000px; margin:0px auto; position:relative;}
.hz_hb{ width:980px; border:1px solid #d9d9d9;  -webkit-border-radius: 5px; overflow:hidden;
border-radius: 5px; padding:5px; line-height:30px;}
.hz_hb a{ margin:0px 5px;}

.sec-nav1 {height: 61px;z-index: 5;padding-left: 4px;width: 1000px;}
.sec-nav1 h4, .sec-nav a {background: url(../images/sec-nav-bg.png) no-repeat;width: 205px;height: 31px;font-size: 16px;color: #191919;
text-align: center;padding-top: 30px;}


/*登陆*/



.wrap {
width: 1000px;
margin: 0 auto;
position: relative;
}
.news {
padding-left: 766px;
height: 355px;
margin: 0 auto;
position: relative;
z-index: 5;
}

/*切换卡开始*/
.news ul {padding: 30px 0 18px 20px;}
.news ul li{ width:83px; height:29px; line-height:29px; text-align:center;  float:left; color:#08C; font-size: 16px;margin-right: 20px;}
.news ul li a{ color:#000}
.news ul li.selectTag a{ color:#a5e600;}
.sdf{ color:#000;}
/*切换卡结束*/
.new_x{ clear:both;}
.dataformnone {background: none;}
.lineinput{margin-bottom: 18px;height: 35px;padding: 1px 0; position: relative;}
.popicon_1{ width:37px; height:37px; position:absolute; top:2px; left:-18px; background:url(../images/features_2.png) no-repeat -2px -1px;}
.popicon_1 b{ display:block; margin-top:2px; margin-left:3px; background:url(../images/features.png) no-repeat 0px -431px; width:33px; height:33px;}
.inputtxt_1{background:url(../images/inputs-bg1.png) no-repeat -10px 0px;width: 214px;height: 30px;
border: none;outline: none;padding: 5px 0 5px 25px;font-size: 14px;line-height: 25px;}
.inputtxt_2{background: url(../images/inputs-bg1.png) no-repeat -121px 0px;width: 90px;height: 30px;
border: none;outline: none;padding: 5px 0 5px 25px;font-size: 14px;line-height: 25px;}
.fl{ float:left;}
.yy{ width:114px; height:150px; background:url(../images/y_y.jpg) no-repeat 5px 114px;}
.popicon_2{ width:37px; height:37px; position:absolute; top:2px; left:-18px; background:url(../images/features_2.png) no-repeat -2px -56px;}
.popicon_2 b{ display:block; margin-top:2px; margin-left:3px; background:url(../images/features.png) no-repeat 0px -1168px; width:33px; height:33px;}
.popicon_3{ width:37px; height:37px; position:absolute; top:2px; left:-18px; background:url(../images/features_1.png) no-repeat -2px -1px;}
.popicon_3 b{ display:block; margin-top:2px; margin-left:3px; background:url(../images/features.png) no-repeat 0px -871px; width:33px; height:33px;}
.inputtxt_3{background:url(../images/inputs-bg1.png) no-repeat -5px 0px;width: 214px;height: 30px;
border: none;outline: none;padding: 5px 0 5px 25px;font-size: 14px;line-height: 25px;}
.popicon_4{ width:37px; height:37px; position:absolute; top:2px; left:-18px;background:url(../images/features_1.png) no-repeat -2px -56px;}
.popicon_4 b{ display:block; margin-top:2px; margin-left:3px; background:url(../images/features.png) no-repeat 0px -1102px; width:33px; height:33px;}
.inputtxt_4{background:url(../images/inputs-bg1.png) no-repeat -5px 0px;width: 214px;height: 30px;
border: none;outline: none;padding: 5px 0 5px 25px;font-size: 14px;line-height: 25px;}


.btnlink { float:left;
display: inline-block;
vertical-align: middle;
width: 106px;
height: 37px;
font-size: 14px;
color: #376200;
text-align: center;
line-height: 35px;
margin-top: -1px;
margin-left: 8px;background: url(../images/topnav-cur.png) 0px -434px no-repeat; border:0; cursor:pointer;
}
.btnsubindex {
background: url(../images/loginbtn.png) no-repeat -3px -3px;
width: 258px;
height: 41px;
margin-left: -19px;
border: none;
top: -2px;
left: -18px;
z-index: 5;
cursor: pointer;
font-size: 18px;
color: white;
}
.linesubmit p {
color: #376200;
font-size: 14px; padding-left:90px;
z-index: 5; margin-top:20px;
}
.linesubmit p a {
font-size: 16px;
color: #a5e600;
text-decoration: underline;
}
.lineinput {
margin-bottom: 18px;
height: 35px;
padding: 1px 0;
position: relative;
}
.linedeal {
color: #254100;
font-size: 12px;
}
.linedeal a {
color:#254100; float:right;
font-size: 12px;
text-decoration: underline;
}




/*个人主页*/
.personal_home {background: url(../images/home-repeate-bg.jpg) repeat-x;}
.chargebanner {background: url(../images/charge-bg.jpg) center top no-repeat;height: 204px;}
.gamerphoto {
width: 140px;
height: 140px;
position: absolute;
top: 33px;
left: 0;
z-index: 5;
padding: 4px 0 0 4px;
}
.gamerphoto img {
width: 136px;
height: 136px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
position: relative;
}
.gameraccount {
padding-left: 170px;
padding-top: 40px;
height: 164px;
}
.gamerphoto b {
display: block;
width: 144px;
height: 144px;
background: url(../images/touxiangnew.png) no-repeat;
position: absolute;
top: 0;
left: 0;
z-index: 10;
}
.gameraccount h5 {
font-size: 24px;
color: #191919;
}
.gameraccount b{ font-weight:100;}
.gameraccount p {
font-family: Arial, Helvetica, sans-serif;
color: #484849;
font-size: 14px;
margin: 10px 0;
}
.editinfo {
background: url(../images/topnav-cur.png) 0 -908px no-repeat;
display: block;
width: 106px;
height: 40px;
color: white;
font-size: 14px;
padding-left: 50px;
line-height: 37px;
margin-top: 35px;
}
.home-sec-mid {
background: url(../images/home-bg.jpg) -726px top repeat-y;
}
.nomygames {
text-align: center;
font-size: 20px;
line-height: 128px;
}
.clearfix ul{ padding-left:10px; padding-top:10px;}
.clearfix li{ float:left; margin-right:10px;}
.clearfix li p{ width:84px; height:84px; background:url(../images/topnav-cur.png) no-repeat -114px -188px;}
.clearfix li p img{ width:70px; height:70px; margin:7px;-webkit-border-radius: 5px;
border-radius: 5px;}
.clearfix li span{ display:block; text-align:center; line-height:30px;}
.clearfix li span a:hover{ text-decoration:underline; color:#F90;}
.sec-nav2 {height: 61px;z-index: 5; padding-top:30px; background:#FFF;}
.sec-nav2 h4, .sec-nav a {background: url(../images/sec-nav-bg.png) no-repeat;width: 205px;height: 31px;font-size: 16px;color: #191919;
text-align: center;padding-top: 30px;}
/*游戏中心*/
.hz_left{ width:980px; float:left;}
.hz_left li{ line-height:28px; width:440px; float:left; margin-right:50px;}
.hz_left li p{ float:left;}
.hz_left li p a:hover{ text-decoration:underline;}
.hz_left li span{ display:block; float:right; color:#666;}
.hz_left li dd{ margin:0px; padding:0px; display:block;}
/*充值中心*/





#con {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 728px
}
#tags { WIDTH: 728px; background:url(../images/qh_t.jpg) repeat-x 0px 36px; HEIGHT: 38px}
#tags LI {
	FLOAT: left; MARGIN-RIGHT: 8px; LIST-STYLE-TYPE: none; HEIGHT: 36px; line-height:36px; width:90px; text-align:center;
	 border-top:1px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; margin-left:5px;
}
#tags LI A {
	 COLOR: #999; TEXT-DECORATION: none; display:block; width:90px; height:36px; font-size:14px;
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag { border-top:2px solid #6cbc33; border-left:1px solid #dddddd;border-right:1px solid #dddddd; HEIGHT: 36px; background:#FFF; line-height:36px;}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #65ba58; font-size:14px; font-weight:bold; 
}
#tagContent {
	 BACKGROUND-COLOR: #fff
}
.tagContent {
	 DISPLAY: none;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}
/*游戏测评*/
.content_item{ width:728px; padding:20px 0px; overflow:hidden; border-bottom:1px dotted #CCC;}
.item_img{ float:left;}
.item_img img{ width:188px; height:95px;}
.item_nr{ float:right; width:523px;}
.nr_tit{ overflow:hidden;}
.nr_tit p{ float:left; width:400px;}
.nr_tit p a{ font-size:16px; font-weight:bold; font-family:"微软雅黑"; color:#333;}
.nr_tit span{ display:block; float:right; width:91px; height:27px; line-height:27px; text-align:center; background:url(../images/fs.jpg) no-repeat;
color:#FFF; font-size:14px;}
.item_nr dd{ margin:0px; padding:0px; color:#999;}
.item_nr dd a{ color:#999;}
.nr_xx{ line-height:20px; margin-top:5px; color:#333; height:40px; overflow:hidden;}
/*排行*/
.ph_b{ width:250px; height:38px; background:url(../images/tit.jpg) no-repeat; margin-top:10px; margin-bottom:10px;}
.ph_b span{ display:block; width:90px; height:36px; line-height:36px; text-align:center;  font-size:18px; padding-left:30px; float:left;}
.ph_b p{ float:right; line-height:36px; padding-right:8px;}
.ph_b p a{ text-decoration:underline; color:#666;}
.ph_b span a{color:#ffffff; font-family:"微软雅黑";}
/*联系*/
.lx{ width:249px; border:1px solid #dddddd; margin-top:10px; background:url(../images/lianxi.jpg) no-repeat 20px 0px;}
.lx_5{ margin-top:176px; color:#ff1328; padding-left:25px;}
.lx_3{ padding-left:25px;}
.lx_3 a{ font-size:12px; color:#8e8e8e; text-decoration:underline;}
.lx_4{ width:95px; height:30px; background:#e10000; margin-left:25px; text-align:center; line-height:30px; margin-bottom:10px; margin-top:5px;
font-size:14px; font-weight:bold;}
.lx_4 a{ color:#FFF;}
.lx_4 a:hover{ text-decoration:underline;}
.rank dd{ margin:0px; padding:0px; text-align:right; color:#999999; float:right; line-height:36px;}
.mf_xa li{}